Subject: [tsvwg] Milestones changed for tsvwg WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 01 Dec 2017 16:35:57 -0800

Changed milestone "Submit 'Guidelines for Adding Congestion Notification to
Protocols that Encapsulate IP' as a BCP RFC", set due date to January 2018
from October 2017.

Changed milestone "Submit 'Propagating Explicit Congestion Notification
Across IP Tunnel Headers Separated by a Shim' as a Proposed Standard RFC",
set due date to January 2018 from October 2017.

Changed milestone "Submit 'A Lower Effort Per-Hop Behavior (LE PHB)' as a
Proposed Standard RFC", set due date to April 2018 from December 2017.

Changed milestone "Submit 'SCTP NAT Support' to IESG for consideration as a
PS RFC", set due date to May 2018 from December 2017.

URL: https://datatracker.ietf.org/wg/tsvwg/about/